@charset "utf-8";
/*css for scroll bar*/
/* Tiny Scrollbar */
#scrollbar1 { 
	width: 380px;
	margin: 0 auto;
	position: absolute;
	top: 80px;
	left: 35%;
}
#scrollbar1 .viewport {
	width: 375px;
	height: 240px;
	overflow: hidden;
	position: relative;
}
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
#scrollbar1 .scrollbar{ 
	background: transparent  url(../images/bg-scrollbar-track-y.png) no-repeat 0 0; 
	position: relative;
	background-position: 0 0;
	float: right;
	width: 3px;
	top: 23px;
	height:215px!important
}
#scrollbar1 .track { /*background: transparent url(../images/bg-scrollbar-trackend-y.png) no-repeat 0 100%;*/ height: 100%; width:3px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb {
	background: transparent url(../images/bg-scrollbar-thumb-y2.png) no-repeat;
	width: 6px;
	cursor: pointer;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: -2px;
}
#scrollbar1 .thumb .end { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }
#scrollbar1 .disable { display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }
/*Ends*/

/* CSS Document */
body {
  margin:0;
  padding:0;
  font-size:13px;
  color:#d7d5d3;
  background:url(../images/footer-bg3.jpg) repeat;
}
.fleft{
	float:left;
}
.fright{
	float:right;
}
.container-fluid,.footer,.header,.menu-container .col-md-2,.menu-container .col-sm-2,.col-xs-12, .col-md-12{
	padding:0;
}
.row,h1,h2,h3,h4,h4{
	margin:0;
}
.header-container{
	background:url(../images/header-bg.jpg) no-repeat top center;
	width:100%;
	height: 220px;
	background-size: 100%;
	position: relative;
	z-index: 2;
}
.footer-container{
	width:100%;
	background-size:100%;
	height:40px;
	margin-top: 0px;
	position: relative;
	z-index: 3;
}
.footer-ad{
	background-color:#938d87;
	height: 64px;
	text-align:center;
	line-height: 64px;
	color:#d7d5d3;
	margin-left: 210px;
	margin-top: 25px;
}
.social-icons{
	margin-top: 8px;
}
.copyright{
	line-height: 65px;
	text-align: right;
	font-size:12px;
	color:#c3bebc;
	margin-top: 15px;
}
.footer-links{
	padding:0;
	margin-top: 16px;
}
.footer-links .col-md-4{
	width: 32.333333%;
	padding: 0;
}
.footer-links a,.footer-links a:hover{
	color:#c3bebc;
	font-size:12px;
	border-right:1px solid #c3bebc;
	padding-right: 10px;
	padding-left: 10px;
	text-decoration:none;
}
.last{
	border-right:0!important;
	margin-left: -20px;
}
.menu-container{
	position: relative;
	top: 182px;
	margin: 0 auto;
	width: 940px;
}
.menu-item{
	background:url(../images/menu-item-bg.png) no-repeat;
	height: 32px;
	margin-left: -16px;
	position: relative;
	z-index: 9;
	width:18%;
	font-size: 11px;
	font-weight: bold;
	line-height: 32px;
	text-transform:uppercase;
	color:#362d26;
	float:left;
}
.menu-container a{
	cursor:pointer;
}
.menu-item img{
	margin-top: -8px;
}
.menu-item1{
	z-index: 6;
	margin: 0!important;
}
.menu-item1 img{
	margin-top: -16px;
	margin-left: 8px;
}
.menu-item3 img{
	margin-top: -25px;
	margin-right: 10px;
	margin-left: 5px;
}
.menu-item5 img{
	margin-top: -20px;	
}
.menu-item4 img{
	margin-left: 10px;
	margin-top: -2px;
}
.menu-item6 img{
	margin-top: -15px;
}
.menu-item6{
	z-index:1;
}
.menu-item5{
	z-index:2;
}
.menu-item4{
	z-index:3;
}
.menu-item3{
	z-index:4;
}
.menu-item2{
	z-index:5;
}
.menu-active{
	background:url(../images/menu-item-active.png) no-repeat;
	color:white;
}
.about-musuem-bg{
	background:url(../images/about-museum-bg6.jpg) no-repeat top;
	height: 466px;
	position: relative;
	z-index: 1;
	margin-top: -3px;
}
#cafe-menu-modal .modal-dialog,#history-modal .modal-dialog,#museum-guide-modal .modal-dialog,#contact-modal .modal-dialog,#news-modal .modal-dialog,#articles-modal .modal-dialog,#videos-modal .modal-dialog{
	width: 660px;
	top: 120px;
	height:525px;
}
cufon
{
	margin-bottom:3px;
}
#contact-us-modal .modal-dialog{
	width: 724px;
	top: 120px;
}
#cafe-menu-modal .modal-content,#history-modal .modal-content,#museum-guide-modal .modal-content,#contact-modal .modal-content,#news-modal .modal-content,#articles-modal .modal-content,#videos-modal .modal-content{
	height:525px;
}
.cafe-menu-container{
	padding:0px 58px 20px 30px;
	color:#313131;
	/*height:310px;*/
}
button.close{
	padding:10px;
}
.contact-us{
	margin-top:-41px;
}
.content-wrapper{
	width: 370px;
	margin: 0 auto;
	position: absolute;
	height: 240px;
	color:#313131;
	font-size:16px;
	font-weight:bold;
}
.content-wrapper h4{
	padding-bottom: 0px;
	font-weight:bold;
}
.content-wrapper a,.content-wrapper a:hover{
	color:#313131;
	text-decoration:none;
	cursor:pointer;
}
.bg{
	background:url(../images/bg1.jpg) repeat-x;
	margin-top:-4px;
}
.left-img{
	position: absolute;
	bottom: 0;
	left: 0;
}
.modal-content h4{
	color:#a34f37;
}
.modal-content p{
	line-height: 20px;
}
.museum-guide .content-wrapper,.museum-guide .viewport,.history .content-wrapper,.history .viewport,.contact-us .content-wrapper,.contact-us .viewport{
	height:280px!important;
}
.museum-guide .scrollbar,.history .scrollbar{
	display:none;
}
.modal-content{
	overflow:auto;
}
.museum-download{
	width:480px;
	padding-right: 20px;
	padding-bottom: 20px;
}
.popup-img{
	text-align:center;
	margin: 0;
}
#contact-modal .modal-content{
	width: 724px;
	height: 490px;
	overflow: hidden;
}
.loc-map{
	margin-top:-37px;
}
.news{
	position: absolute;
	width: 205px;
	left: 12.5%;
	top: 146px;
	height: 149px;
	cursor:pointer;
}
#news-modal a{
	color:#a34f37;
}
.image-set,.pop-link,.popup-img a{
	text-align:center;
	color:#313131!important;
	margin-bottom: 10px;
}
.gallery{
	width: 142px;
	position: absolute;
	right: 12.5%;
	top: 136px;
	height: 195px;
	cursor:pointer;
}
.gallery-col{
	width:220px;
	padding-right: 20px;
	cursor:pointer;
}
.gallery-container{
	width: 667px;
	margin:0 auto;
	text-align: center;
}
.gal-last{
	padding-right:0!important;
}
.gal-first{
	margin-left: 30px;
}
.gal-last{
	margin-right: 0px!important;
}
.gal-inner-col{
	width: 165px;
	margin-right: 32px;
}
.museum-gallery h3{
	text-align:center;
	padding-bottom: 20px;
}
.museum-gallery .row,.media-gallery .row{
	margin-bottom: 20px;
}
#museum-modal .modal-content,#social-modal .modal-content,#media-modal .modal-content{
	overflow:hidden;
	min-height:590px;
}
#museum-modal .modal-content,#social-modal .modal-content,#media-modal .modal-content{
	margin-top: 10%;
}
#gallery-modal .modal-content{
	margin-top: 200px;
}
.lightbox{
}
#gallery-modal .cafe-menu-container{
	padding: 30px 35px 20px 30px;
	color: #313131;
	height: 260px;	
}
.footer-ad span{
	display:block;
	padding-top:26px;
}
.logo{
	position: absolute;
	height: 150px;
	top: 24%;
	left: 0.5%;
	width: 144px;
}
#gallery-modal .gal-last{
	margin-top:-17px;
	padding-right: 20px!important;
}
.download-text{
	text-align:center;position: absolute;
	margin: -53px 0px 0px 87%;
	border-bottom: solid thin #000;
	background-color: #FFF;
}
.download-text img{
	margin-left:-10px;
}
.gal-inner-col img{
	width: 165px;
	height: 120px;
}
.media-gallery h3{
	text-align:center;
}
button.close{
	background:url(../images/close-btn.png) no-repeat;
	width:25px;
	height:25px;
	margin-top:10px;
	opacity:1;
	position:relative;
	margin-right:10px;
	z-index: 99;
}
button.close span{
	display:none;
}
#social-modal .modal-content,#museum-modal .modal-content,#media-modal .modal-content{
	max-height:590px;
	overflow-y:auto;
}
#social-modal .gal-last,#museum-modal .gal-last,#media-modal .gal-last{
	/*margin-top:-17px;*/
}
#description,#description2,#description3,#description4,#description5,#description6,#description7,#description8{
        height:470px;
        overflow: hidden;
        position: absolute;
		top: 45px;
}
#description4,#description5,#description6,#description7,#description8{
	width: 100%;	
}
.ps-scrollbar-y{
	/*height:28px!important;*/
}
.ps-container .ps-scrollbar-y{
	background-color:#303030!important;
	opacity:1!important;
	right: -3px!important;
	width: 7px!important;
}
.ps-container .ps-scrollbar-y-rail{
	background-color:#412d12!important;
	opacity:1!important;
	right: 10px!important;
	width: 2px!important;
	
}
.news-popup{
	width:275px;
	margin:0 auto;
}
.articles{
	width: 200px;
	clear: both;
}
.ps-scrollbar-x-rail{
	display:none!important;
}
.news-popup a{
	cursor:pointer;
}
.blue_link{
	color:rgb(36, 98, 209) !important;	

}